.backinstock-error{
	margin: 12px 0px;
    color: red;
    display: block;
    padding: 9px 9px;
    background-color: #ffe6e6;
}
.backinstock-success{
	margin: 12px 0px;
    color: darkgreen;
    display: block;
    padding: 9px 9px;
    background-color: #c6ecc6;
}
.backinstock-div {
	padding:20px;
}
.backinstock-row {
	margin: 15px 0px;
}
.backinstock-width{
    width: 20%;
}